format = 2
pkgname = qwt
pkgbase = qwt
pkgver = 6.2.0-1
pkgarch = aarch64
pkgbuild_sha256sum = 1eb8d23f23f411b01de083aeab02423129d1994f09e290bc22873f6fffb3f86d
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1633899373
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = attr-2.5.1-1-aarch64
installed = audit-3.0.5-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-1-aarch64
installed = bash-5.1.008-1-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.8.1-1-aarch64
installed = brotli-1.0.9-4-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.71-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = coreutils-9.0-2-aarch64
installed = cryptsetup-2.4.1-1-aarch64
installed = curl-7.79.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = device-mapper-2.03.13-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-3-aarch64
installed = double-conversion-3.1.5-2-aarch64
installed = e2fsprogs-1.46.4-1-aarch64
installed = elfutils-0.185-1-aarch64
installed = expat-2.4.1-1-aarch64
installed = fakeroot-1.26-1-aarch64
installed = file-5.40-6-aarch64
installed = filesystem-2021.05.31-1-aarch64
installed = findutils-4.8.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.94-1-aarch64
installed = freetype2-2.11.0-4-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gdbm-1.21-1-aarch64
installed = gettext-0.21-1-aarch64
installed = glib2-2.70.0-1-aarch64
installed = glibc-2.32-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.29-1-aarch64
installed = gnutls-3.7.2-2-aarch64
installed = gpgme-1.16.0-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = grep-3.7-1-aarch64
installed = groff-1.22.4-6-aarch64
installed = guile-2.2.7-1-aarch64
installed = gzip-1.11-1-aarch64
installed = harfbuzz-3.0.0-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hwids-20210613-1-any
installed = iana-etc-20210903-1-any
installed = icu-69.1-1-aarch64
installed = iptables-1:1.8.7-1-aarch64
installed = json-c-0.15-1-aarch64
installed = kbd-2.4.0-2-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-29-1-aarch64
installed = krb5-1.19.2-1-aarch64
installed = less-1:590-1-aarch64
installed = libarchive-3.5.2-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.59-1-aarch64
installed = libcap-ng-0.8.2-3-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.3.3op2-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdrm-2.4.107-1-aarch64
installed = libedit-20210910_3.1-1-aarch64
installed = libelf-0.185-1-aarch64
installed = libevdev-1.11.0-1-aarch64
installed = libffi-3.3-4-aarch64
installed = libgcrypt-1.9.4-1-aarch64
installed = libglvnd-1.3.4-1-aarch64
installed = libgpg-error-1.42-1-aarch64
installed = libgudev-237-1-aarch64
installed = libice-1.0.10-3-aarch64
installed = libidn2-2.3.2-1-aarch64
installed = libinput-1.19.1-1-aarch64
installed = libjpeg-turbo-2.1.1-1-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.4.59-2-aarch64
installed = libmicrohttpd-0.9.73-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.2.0-1-aarch64
installed = libnghttp2-1.45.0-1-aarch64
installed = libnl-3.5.0-3-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.24.0-1-aarch64
installed = libpcap-1.10.1-1-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpng-1.6.37-3-aarch64
installed = libproxy-0.4.17-3-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.5.2-1-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libtasn1-4.17.0-1-aarch64
installed = libtiff-4.3.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-15-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libunwind-1.5.0-1-aarch64
installed = libusb-1.0.24-2-aarch64
installed = libwacom-1.12-1-aarch64
installed = libx11-1.7.2-1-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcrypt-4.4.26-1-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxi-1.8-1-aarch64
installed = libxkbcommon-1.3.1-1-aarch64
installed = libxkbcommon-x11-1.3.1-1-aarch64
installed = libxml2-2.9.12-2-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxt-1.2.1-1-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = linux-api-headers-5.12.3-1-any
installed = llvm-libs-12.0.1-4-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lz4-1:1.9.3-2-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3-aarch64
installed = md4c-0.4.8-1-aarch64
installed = mesa-21.2.3-1-aarch64
installed = mpfr-4.1.0.p13-1-aarch64
installed = mtdev-1.1.6-1-aarch64
installed = ncurses-6.2-2-aarch64
installed = nettle-3.7.3-1-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-1.1.1.l-1-aarch64
installed = p11-kit-0.24.0-1-aarch64
installed = pacman-6.0.1-2-aarch64
installed = pacman-mirrorlist-20210918-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20210605-2-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.37-1-aarch64
installed = perl-5.34.0-2-aarch64
installed = pinentry-1.1.1-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-1-aarch64
installed = qt5-base-5.15.2+kde+r237-1-aarch64
installed = qt5-svg-5.15.2+kde+r7-1-aarch64
installed = qt5-tools-5.15.2+kde+r17-3-aarch64
installed = readline-8.1.001-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-4-aarch64
installed = shared-mime-info-2.0+57+gc1d1c70-1-aarch64
installed = sqlite-3.36.0-1-aarch64
installed = sudo-1.9.8.p2-1-aarch64
installed = systemd-249.4-2-aarch64
installed = systemd-libs-249.4-2-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tslib-1.22-1-aarch64
installed = tzdata-2021c-1-aarch64
installed = util-linux-2.37.2-1-aarch64
installed = util-linux-libs-2.37.2-1-aarch64
installed = vulkan-icd-loader-1.2.194-1-aarch64
installed = wayland-1.19.0-1-aarch64
installed = which-2.21-5-aarch64
installed = xcb-proto-1.14.1-3-any
installed = xcb-util-0.4.0-3-aarch64
installed = xcb-util-image-0.4.0-3-aarch64
installed = xcb-util-keysyms-0.4.0-3-aarch64
installed = xcb-util-renderutil-0.3.9-3-aarch64
installed = xcb-util-wm-0.4.1-3-aarch64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xkeyboard-config-2.34-1-any
installed = xorg-xprop-1.2.5-1-aarch64
installed = xorg-xset-1.2.4-2-aarch64
installed = xorgproto-2021.5-1-any
installed = xz-5.2.5-2-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.5.0-1-aarch64
